@font-face {
	font-family:'Glober';
	src: url(/Glober-Regular.otf);
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'Glober';
	src: url(/Glober-Bold.otf);
	font-weight: bold;
	font-style: normal;
}

* {
	padding: 0;
	margin: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-family: "Glober", Arial, Helvetica, sans serif;
	color: #7b6d65;
}

h1 {
	font-size: 26px;	
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 28px;
	font-weight: bold;
}

h4 {
	font-size: 28px;
	text-align: left;
	font-weight: normal;
}

h5 {
	font-size: 20px;
	text-align: left;
	font-weight: bold;
}

h6 {
	color: #ffffff;
	font-size: 20px;
	text-align: center;
	font-weight: normal;
}

span {
	display: block;
	font-size: 20px;
	color: #ffffff;
}

strong {
	font-size: 32px;
	font-weight: bold;
	color: #ffffff;
}

em {
	font-size: 26px;
	font-weight: bold;
	color: #ffffff;
}

.star {
	font-size: 14px;
	text-align: center;
	margin-top: 8px;
}

.imgs {
	display: flex;
	margin-left: 10%;
	margin-right: 10%;
	padding-top: 16px;
	overflow: auto;
}

.imgs .img-c {
	height: 80px;
	vertical-align: middle;
}

.imgs .img-1 {
	width: 340px;
	height: 110px;
}

.imgs .img-2 {
	width: 110px;
	height: 110px;
}

.imgs .img-3 {
	width: 340px;
	height: 110px;
}

.imgs a {
    font-size: 13px;
    text-transform: uppercase;
    color: #7b6d65;
    right: 0;
    text-align: right;
    display: inline-block;
    padding-right: 6px;
    margin-top: 6px;
}

.prg {
	margin-top: 32px;
	font-weight: bold; 
	text-align: center;
}

.h2t {
	padding-top: 8px;
	margin: 0 10% 0 10%; 
	font-weight: bold; 
	margin-top: 16px;
	text-align: center;
}

.container {
	background-color: #e9e5e2;
}

.info-container {
	margin: 0px 10% 0 10%;
}

.info-container .mrg {
	
}

.info-container .hdr {
	margin-left: 16px;
	margin-right: 16px;
}

.info-container .inf {
	
}

.info-container .inf .b {
	font-weight: bold;
	display: inline-block;
}

.b {
	font-weight: bold;
	display: inline-block;
}

.info-container .inf-red {
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 16px;
	color: #e91845;
}

.info-container .inf-black {
	color: #7b6d65;
	font-weight: bold;
}

.info-container .txt {
	padding-top: 4px;
}

.info-container .txt-2 {
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 16px;
	font-size: 16px;
	/*text-align: center;*/
}

.info-container .tagline {
	padding-top: 40px;
}

.info-container .tagline a {
	font-weight: bold;
	font-size: 20px;
	color: #e91845;
	/*text-transform: uppercase;*/
}

.prod-container {	
	padding-top: 4px;
	background-color: #958882;
	margin-top: 16px;
	padding-bottom: 8px;
}

.dop-container {	
	margin: 0px 10% 0 10%;
	padding-top: 16px;
	padding-bottom: 16px;
	background-color: #958882;
	text-align: center;
}

.staff-container {
	margin: 0 10% 0 10%;
	padding-top: 16px;
	background-color: #e9e5e2;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.staff-container span {
	color: #7b6d65;
	font-weight: bold;
}

.p-container {
	margin: 0 10% 0 10%;
	padding-top: 16px;
	padding-bottom: 16px;
	background-color: #e9e5e2;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.nk-container {
	background-color: #b5a89f;
	height: 130px;
}

.nk-container .t {
	font-size: 16px;
	padding: 16px 5% 0 0;
	font-weight: bold;
	text-align: right;
}

.nk-container .n {
	font-size: 16px;
	padding: 16px 5% 0 0;
	font-weight: normal;
	text-align: right;
}

.u-container {
	display: flex; 
	align-items: center; 
	justify-content: center; 
	margin-top: 8px;
}

.speakers {
	margin-left: 10%; 
	margin-right: 10%; 
	font-size: 24px; 
	text-align: center;
}

/* blocks */

.ts-block {
	width: 400px;
	background-color: #958882;
	float: center;
}

.ts-block span {
	font-weight: bold;
	margin: 0 auto;
	display: inline-block;
	padding: 10px 10px 10px 10px;
}

.tinf-block {
	margin: 0px 50px 0px 50px;
}

.tinf-block span {
	color: #e91845;
}

.c-img {
	width: 150px;
	height: 150px;
	border-radius: 50%;
}

.row-col {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 24px 5% 12px 5%;
}

.row-col span {
	font-size: 16px;
}

.col-1 {
	width: 33%;
	float: left;
	text-align: left;
}

.col-2 {
	width: 34%;
	float: left;
	text-align: center;
}

.col-3 {
	width: 33%;
	float: left;
	text-align: right;
}

.course-info-container {
	margin: 0 10% 0 10%;
	padding-top: 16px;
}

.course-prod-container {	
	padding-top: 4px;
	background-color: #958882;
	margin-top: 16px;
	padding-bottom: 8px;
}

.col-2-1 {
	width: 50%;
	float: left;
	text-align: left;
}

.col-2-2 {
	width: 50%;
	float: left;
	text-align: right;
}

/*.col-2-1 {
	width: 50%;
	height: 100px;
	float: left;
	text-align: left;
	background-color: #98b1cd;
	border: 1px solid;
}

.col-2-2 {
	width: 50%;
	height: 100px;
	float: left;
	text-align: right;
	background-color: #98b1cd;
	border: 1px solid;
}*/

.preview-block {
	margin: 32px 10% 0 10%; 
}

.preview-block .preview {
	width: 853px; 
	height: 480px; 
	margin: 0 auto; 
	margin-top: 16px;
}

.newrow-block {
	margin: 16px 10% 0 10%;
	display: block;
}

.newrow-block .test {
	display: flex;
}

.newrow-block .test .block {
	width: 50%;
	background-color: #b3a69d;
}

.newrow-block .test .indent-block {
	width: 8px;
	background-color: #e9e5e2;
}

.newrow-block .test .block .info {
	margin: 10px 10px 10px 10px;
}

.newrow-block .test .block .info em {
	font-size: 24px;
}

.newrow-block .test .block .info span {
	font-size: 20px;
}

.newrow-block .test .block .info strong {
	font-size: 24px;
}

.newrow-block .test .block .info .dbline {
	display: block;
	border-top: 1px solid white;
	padding-top: 8px;
	margin-top: 16px;
}

/* button */

.button-container {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}

.button {
	background-color: #e91845; 
	color: #ffffff;

	border: none;
	padding: 15px 64px;

	text-align: center;
	text-decoration: none;

	margin: 0 auto;
	margin-top: 12px;
	font-size: 16px;

	cursor: pointer;
}

/* menu */

ul.menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #b6a9a0;
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 0;
}

ul.menu li {
	float: left;
}

ul.menu li.right {
	float: right;
}

ul.menu li:last-child {
	border-right: none;
	margin-right: 10%;
}

ul.menu li:first-child {
	margin-left: 10%;
}

ul.menu li a {
	display: block;
	color: #ffffff;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

ul.menu li span {
	display: block;
	color: #ffffff;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

ul.menu li a:hover {
	background-color: #7b6d65;
}

ul.menu li.right { float: right; }

.list-container {
	margin-left: 10%; 
	margin-right: 10%;
}

.list6b {
	list-style-position: outside;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: left; 

}

.list6b li {
    display: block;
	background: url(/cool.png) no-repeat left center;
	font-size: 20px;
	font-weight: bold;
    padding-left: 48px;
    min-height: 40px;
    padding-top: 8px;
}

.w50l {
	width: 46%;
	display: inline-block;
	vertical-align: top;
	margin-right: 2%; 
}

.w50r {
	width: 46%;
	display: inline-block;
	vertical-align: top;
	margin-left: 2%;
}

.w-50 {
	width: 50%;
	padding: 8px;
}

@media screen and (max-width: 768px) {

    ul.menu li.right, 
    ul.menu li {float: none;}
	ul.menu li:first-child { margin-left: 0%; }
	ul.menu li:last-child { float: center; margin-right: 0%; }

	.dop-container { min-width: 300px; margin: 16px auto auto auto; }
	.prod-container	{ min-width: 300px; }
	.tinf-block { margin-bottom: 8px; }
	.ts-block { width: 80%; height: auto; display: block; margin: 0 auto; min-width: 260px; }	
}

.w200h150 {
	margin-top: 8px;
	width: 250px;
	height: 110px;
	font-size: 16px;
}

.w200h120 {
	margin-top: 8px;
	width: 200px;
	height: 60px;
	font-size: 16px;
}

@media screen and (max-width: 1000px) {
	.imgs { display: block; }
	.imgs .img-block { display: block; float: left; }

	.w-50 { width: 100%; }
	.list6b { display: block; }
	.staff-container { display: block; }
	.w200h150, .w200h120 { width: 100%; height: 100%; text-align: center; padding-bottom: 16px; }

	.preview-block { margin: 0 auto; }

	.row-col { display: block; overflow: auto; height: 100%; }
	.col-1, .col-2, .col-3, .col-2-1, .col-2-2 { width: 100%; float: center; text-align: center; padding-bottom: 16px; }
}

@media screen and (min-width: 1600px) {
	.imgs, .info-container, .dop-container, .staff-container,  .list-container, ul.menu li:first-child, 
	.newrow-block, .info-container, .prg, .p-container, .preview-block, .speakers { margin-left: 20%; }

	.list-container, ul.menu li:last-child, .newrow-block, .staff-container, .dop-container, .info-container,
	.p-container, .preview-block, .speakers { margin-right: 20%; }
}

